#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-markdown installation
#
# Creation   :  2023-04-23 holbru
# Last update:  $Id: install.sh 100724 2023-04-23 09:30:54Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-markdown

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives --install \
   /usr/bin/markdown_py markdown_py /usr/bin/markdown_py-3.10 310

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
